### Method

# Msg MailMessage set_body_preview

#### Declaration [src]

    void
    msg_mail_message_set_body_preview (
      MsgMailMessage* self,
      const char* preview
    )

#### Description

No description available.

#### Parameters

`preview`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.